worker(1)

NOME
worker - un file manager per il sistema X Window

SOMMARIO
worker [opzioni]
worker [directory1[ directory2]]

DESCRIZIONE
worker è un file manager grafico per il sistema X Window. Usa la classica visualizzazione a due pannelli per i files e le directory. Ha molte operazioni interne e in aggiunta qualsiasi programma esterno può essere usato per compiere operazioni sugli oggetti selezionati.

Si possono aggiungere facilmente azioni per determinati tipi di files o pulsanti con il programma di configurazione incluso.

worker permette, con l'aiuto di script, di usare in modo efficace programmi senza interfaccia grafica come ln, tar, mount, cdparanoia, chown per creare collegamenti, manipolare archivi, montare dispositivi rimovibli, estrarre un cd oppure modificare i permessi.

Per ulteriori dettagli leggi la documentazione disponibile sulla homepage di worker (vedi sotto).

OPZIONI

-h, --help
    Mostra un piccolo aiuto sulle opzioni ed esce immediatamente

-V, --version
    Mostra la versione del programma

Un'ulteriore argomento verrà interpretato come la directory da mostrare sul lato sinistro
Un secondo ulteriore argomento per il lato destro
esempio: "worker /mnt /opt" mostrerà /mnt sul pannello sinistro e /opt su quello destro

SEGNALI
SIGUSR1 invia un segnale d'arresto per tutti i comandi e tutti i processi di worker. Utile in caso di cicli infiniti, ad esempio durante l'esecuzione di uno script.

VARIABILI D'AMBIENTE

WORKER_XEDITOR
    sostituisce l'editor usato da Worker nella configurazione di default.

FILES

~/.worker

    La directory contenente la configurazione di worker.

LICENZA
Questo programma è distribuito nei termini della GNU General Public License come pubblicata dalla Free Software Foundation

DISPONIBILITÀ
La homepage di worker è
http://www.boomerangsworld.de/worker
Lì puoi controllare per nuove versione, leggere la documentazione online,...

AUTORE
Ralf Hoffmann <ralf@boomerangsworld.de>